#hero-container{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	height:231px;
	margin-bottom:15px;
	position:relative;
}


/* Floats the quote in the hero image over the container image holding the DIV */
#home-quote{
	width:513px;
	height:102px;
	position: absolute;
	z-index: 10;
	top: 102px;
	left: 413px;
	border:none;
	color: #999;
	font-size: 12px;
	}
	
#home-quote-heading{
	width:513px;
	height:39px;
	position: absolute;
	z-index: 10;
	top: 45px;
	left: 414px;
	color: #1B3280;
	font-size: 20px;
	line-height:26px;
	border-bottom:1px solid;
	border-bottom-color:#CDD6DC;
	font-weight: normal;
	text-transform: capitalize;
	}

#home-quote h1{
	color: #6F6F6F;
	font-size: 18px;
	line-height:26px;
	font-weight: normal;
	font-style: italic;
	margin-bottom:5px;
	}
	


#home-col1{
	width:384px;
	height:auto;
	margin-bottom:15px;
	float:left;
	border-right:1px solid;
	border-right-color: #E5E5E5;
	min-height: 400px;
}

#home-col1 h1{
	color: #B18B35;
	font-weight: normal;
	}


.home-col2and3 {
	font-size: 11px !important;
	line-height: 17px;
}

.home-col2and3 a{

}


.home-col2and3 h2{
	background-image: url(../assets/images/bullet-sidenav-heading.png);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	font-size: 15px;
	font-weight: normal !important;
	padding: 10px 0px 5px 22px;
}

.home-col2and3 h3{
	color: #8E7C24;
	font-size: 12px !important;
	font-weight: normal !important;
}

.col1-container{
	width:350px;
	line-height:21px !important;
	}

.col2-container{
	width:255px;
	}

.col3-container{
	width:255px;
	}
	
	
.col1-container,
.col2-container,
.col3-container{
	margin-left:auto;
	margin-right:auto;
	height:auto;
	padding-top: 5px;

	}
	



.home-col2and3{
	width:290px;
	height:auto;
	margin-bottom:15px;
	float:left;
	border-right:1px solid;
	border-right-color: #E9E9E9;
	min-height: 400px !important;
}

.home-col2and3 h2{
	
	margin-bottom:8px;
	
}
.home-col2and3 h3{
	margin-bottom:5px;
	
}

.home-col2and3 h3 a{
	color: #8E7C24;
	text-decoration:none;
	
}



.home-col2and3 ul li{
	padding: 0px 0 6px 0;
	
	
	}
